
Redmine - Patch #18819

Traditional Chinese translation (to r13876)

2015-01-13 07:55 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New

label_search_attachments_yes, label_search_attachments_no, label_search_attachments_only,

label_search_open_issues_only

Related issues:

Copied from Redmine - Patch #18519: Traditional Chinese translation (to r13683) Closed

Copied to Redmine - Patch #18876: Traditional Chinese translation (to r13891) Closed

Associated revisions

Revision 13878 - 2015-01-15 07:38 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#18819)

History

#1 - 2015-01-13 07:55 - ChunChang (Nagaharu) Lo

- Copied from Patch #18519: Traditional Chinese translation (to r13683) added

#2 - 2015-01-15 07:39 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13878, thanks.

#3 - 2015-01-17 16:58 - ChunChang (Nagaharu) Lo

- Copied to Patch #18876: Traditional Chinese translation (to r13891) added

Files

zh-TW.yml 51.5 KB 2015-01-13 ChunChang (Nagaharu) Lo
